;JailBreak API

jail_api_jailbreak.amxx

;Dodatki wymagane

cs_player_models_api.amxx
jail_team.amxx
jail_menu.amxx
jail_zyczenia.amxx

;Zabawy

jail_freeday.amxx
jail_zombi.amxx
jail_dzieciwojny.amxx
jail_wojnagangow.amxx
jail_chowany.amxx
jail_kaczki.amxx
jail_kd.amxx
jail_ganiany.amxx
jail_polowanie.amxx
jail_bogow.amxx
jail_granaty.amxx
jail_rekin.amxx
jail_hsAK47.amxx
jail_hsM4A1.amxx
jail_szybkijakblyskawica.amxx

;Inne dodatki

jail_ball.amxx
losowanie.amxx
jailbreak_jbpack.amxx
jb_kantor.amxx
mazak.amxx